
SITETB - Feature #368

Desmembrar o perfil de modificar e excluir o caso após a validação.

01/31/2013 09:49 AM - Maurício Dos Santos

Status: Closed Start date: 01/31/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

Desmembrar o perfil de modificar e excluir o caso após a validação.

History

#1 - 02/26/2013 04:01 PM - Maurício Dos Santos

- Status changed from New to In Progress

#2 - 02/27/2013 03:06 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#3 - 02/27/2013 04:26 PM - Estefânia Quilma Andrade

Ok

profissional de saude não pode mais excluir caso validado

#4 - 03/01/2013 08:38 PM - Maurício Dos Santos

- Status changed from Resolved to Closed
